Update default host yaml file for PE

Description

`src/assets/environment/environments/simp/hieradata/hosts/puppet.your.domain.yaml` contains:

  • `pupmod::enable_puppet_master: true`, which is bad for PE

  • The `simp:uppetdb` class, which is also bad for PE

Acceptance Criteria

None

Activity

Show:
Trevor Vaughan
December 31, 2019, 6:29 PM

Changes will need to be made to simp config to determine if the system is PE and make the appropriate changes.

That said, I think that pupmod-pupmod is now completely safe on PE systems so this may be moot.

Labels

Epic Link

Story Points

None

Components

Assignee

Steven Pritchard

Affects versions

Priority

Highest
Configure